Results 1 to 4 of 4
  1. #1
    3 Star Lounger
    Join Date
    Dec 2001
    Location
    Norland, Ontario, Canada
    Posts
    347
    Thanks
    3
    Thanked 0 Times in 0 Posts

    KLEZ virus (5.5)

    I run IE 5.5 with SP2, and Q313675 installed. WOW #7.16
    suggested a site to d/l preventitive medicine patches. I did that and then was told I needed SP 1. I downloaded the IE5Setup.exe but when it went to install it said I already and a later version installed. Now I am really confused

  2. #2
    Super Moderator jscher2000's Avatar
    Join Date
    Feb 2001
    Location
    Silicon Valley, USA
    Posts
    23,112
    Thanks
    5
    Thanked 93 Times in 89 Posts

    Re: KLEZ virus (5.5)

    SP2 should have included all of those patches, and the recent "roll-up" patches should have verified that.

  3. #3
    3 Star Lounger
    Join Date
    Sep 2001
    Location
    Montreal, Quebec, Canada
    Posts
    256
    Thanks
    18
    Thanked 1 Time in 1 Post

    Re: KLEZ virus (5.5)

    Thanks for this answer - saved me some trouble. Perhaps the newsletter could have been a little more specific about versions of IE needing the patch???
    David P - The Truth Is In Redmond

  4. #4
    New Lounger
    Join Date
    Apr 2002
    Location
    Singapore
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Re: KLEZ virus (5.5)

    Actually they did said that only IE5.01 and IE5.5 are affected, unless you've installed SP2. And IE6 are at a risk too if you did not have a full install when you upgraded to IE6.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •